/*
#loginform{
	width:300px;
	border:1px solid #000;
	margin:10px auto;
}

#loginform label{
	display:block;
	width:40%;
	margin: 1%;
}

#loginform input[type="text"],#loginform input[type="password"]{
	width:90%;
	margin: 1% 5%;
}

#loginform input[type="submit"]{
	margin:0 auto;
	display:block;
	width:100px;
}

.formtop{
	background: #666;
	color:white;
	padding: 5px;
}

.adminform {
	width:600px;
	margin: 44px auto;
	z-index:3;
	position:relative;
        float:left;
}

.adminform label{
	display: inline-block;
	margin-right: 10px;
	text-align:right;
}
.inlinechkbox{
	display:block;
	width:14%;
	float:left;
	text-align:center;
}
*/
.webform{
	width:500px;
	margin: 0 auto;
}

.webform label{
	clear:left;
	float:left;
	margin-right:5px;
	text-align:left;
	width:150px;
}

.webform .text, .webform .textarea,
.webform .select, .webform .radio,
.webform .checkbox, .webform .submit,
.webform .password, .webform .cblabel,
.webform .file{
	border:1px solid #DDDDDD;
	clear:right;
	color:#333333;
	float:left;
	width:200px;
}

.webform .submit{
	font-size:1em;
	padding:0.3em 1em;
	cursor:pointer;
	background-color: #F6F6F6;
	width:auto;
	clear:both;
	margin-left: 150px;
}

.webform p{
	float:left;
	margin:0.5em 0;
	width:100%;
}
.webform .radio {
	width:50px;
	float:right;
}
.radiospan{
	clear:right;
	color:#333333;
	width:200px;
	float:left;
	text-align: right;
}
.radiocontainer{
	width:200px;
	float:left;
}

.formbreak{
	font-size:110%;
	font-weight:bold;
	margin:8px 0;
	text-decoration:underline;
}

.g-recaptcha{
	clear:both;
}
